.leftnav
{
	color:#ffffff;
	font-family:verdana, arial, helvetica;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}
.leftnavon
{
	color:#FEEE02;
	font-family:verdana, arial, helvetica;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}
.leftnav:hover
{
	color:#ffffff;
	font-family:verdana, arial, helvetica;
	font-size:10pt;
	text-decoration:underline;
}
.leftnavsub
{
	color:#ffffff;
	font-family:verdana, arial, helvetica;
	font-size:9pt;
	text-decoration:none;
}
.leftnavsubon
{
	color:#FEEE02;
	font-family:verdana, arial, helvetica;
	font-size:9pt;
	text-decoration:none;
}
.leftnavsub:hover
{
	color:#ffffff;
	font-family:verdana, arial, helvetica;
	font-size:9pt;
	text-decoration:underline;
}
.leftnavbull
{
	color:#ffffff;
	font-family:arial,verdana, helvetica;
	font-size:7pt;
	text-decoration:none;
}
.bodytxt
{
	color:#000000;
	font-family:verdana, arial, helvetica;
	font-size:8pt;
	text-decoration:none;
}
.blubodytxt
{
	color:#3B62A5;
	font-family:verdana, arial, helvetica;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
}
.disclaimer
{
	color:#000000;
	font-family:verdana, arial, helvetica;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}
.lnk
{
	color:#05A4E2;
	font-family:verdana, arial, helvetica;
	font-size:8pt;
	text-decoration:underline;
}
.lnk1
{
	color:#3B62A5;
	font-family:verdana, arial, helvetica;
	font-size:8pt;
	text-decoration:none;
}
.lnk1:hover
{
	color:#3B62A5;
	font-family:verdana, arial, helvetica;
	font-size:8pt;
	text-decoration:underline;
}
.callus
{
	font-size:10pt;
}